payment
The payment query in Bunny's GraphQL API, with its arguments, return type and an example request.
Scope required:
For a complete list of possible response fields see the Payment type.
query payment ($id: ID, $code: String, $format: String) {
payment (id: $id, code: $code, format: $format) {
accountId
amount
amountUnapplied
baseCurrencyCash
baseCurrencyId
completedAt
conversionRate
createdAt
currencyId
description
errorCode
errorMessage
fees
fromChildAccountId
id
isLegacy
memo
paymentProcessor
pluginId
receivedAt
remoteTransactionId
startedAt
updatedAt
}
}
ArgumentsLink to Arguments section
| Name | Type | Description |
|---|---|---|
| id | ID | |
| code | String | |
| format | String |